Commit 34df31b7 authored by Jeff Huang's avatar Jeff Huang

Update digikam to 4.7.0.

parent 27681cb2
pkgbase=digikam
pkgname=('digikam' 'kipi-plugins' 'libkvkontakte')
pkgver=4.6.0
pkgver=4.7.0
pkgrel=1
url="http://digikam.sourceforge.net"
arch=('x86_64')
......@@ -10,9 +10,9 @@ makedepends=('kde-runtime' 'kdegraphics-kgamma' 'kdepimlibs' 'lensfun' 'kdeedu-m
'liblqr' 'opencv' 'lapack' 'libgpod' 'pkgconfig' 'cmake' 'automoc4'
'doxygen' 'docbook-xsl' 'qjson' 'kdegraphics-libkexiv2' 'kdegraphics-libkdcraw'
'kdegraphics-libksane' 'mariadb' 'qt-gstreamer' 'boost' 'hugin-tools' 'eigen3' 'libbluray' 'baloo' 'libpgf')
source=("http://download.kde.org/stable/${pkgname}/${pkgname}-${pkgver}.tar.bz2")
source=("http://download.kde.org/stable/${pkgname}/${pkgname}-${pkgver}-1.tar.bz2")
options=("debug")
md5sums=('705e132f72eda603cb91ee6292f0b34b')
md5sums=('7ddee71d580153125ec08fba6b9b620c')
build() {
cd ${srcdir}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment